/* CSS Document */

h1 {
	font-size:14px;
	font-weight:bold;
}

#body {
	background-color:#F7FBFD;
	font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	color:#666666;
}

#body a {
	color:#666666;
	text-decoration:none;
}

#body a img {
	border: 0px;
}

#pagecontainer {
	position:absolute;
	left: 50%;
	margin-left: -415px;
	width: 830px;
	background-color:#F7FBFD;	
}

#centre {
	border: 1px solid #CCCCCC;
	background-color:#FFFFFF;
}

#top_left {
	width: 15px;
	background-image:url(shaded_top_left.gif);
	background-repeat:no-repeat;
	height: 15px;
}

#top_right {
	width: 15px;
	background-image:url(shaded_top_right.gif);
	background-repeat:no-repeat;
	height: 15px;
}

#top {
	height: 15px;
	background-image:url(shaded_top.gif);
	background-repeat:repeat-x;
}

#left {
	width: 15px;
	background-image:url(shaded_left.gif);
	background-repeat:repeat-y;
}

#right {
	width: 15px;
	background-image:url(shaded_right.gif);
	background-repeat:repeat-y;
}

#bottom_left {
	width: 15px;
	background-image:url(shaded_bottom_left.gif);
	background-repeat:no-repeat;
	height: 15px;
}

#bottom_right {
	width: 15px;
	background-image:url(shaded_bottom_right.gif);
	background-repeat:no-repeat;
	height: 15px;
}

#bottom {
	height: 15px;
	background-image:url(shaded_bottom.gif);
	background-repeat:repeat-x;
}

#header {
	position: absolute;
	width: 800px;
}

#footer {
	position: relative;
	top: 10px;
	width: 800px;
	font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size:10px;
	text-align:center;
}

#header_box_wessex_networks {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 170px;
	height: 80px;
	border: 1px solid #D8EBF3;
	background-color:#FFFFFF;
}

#footer_box_empty {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 170px;
	height: 18px;
	border: 1px solid #D8EBF3;
	background-color:#FFFFFF;
	padding-top: 7px;
	color:#999999;
}

#header_box_lighter {
	position: absolute;
	top: 10px;
	left: 190px;
	width: 340px;
	height: 82px;
	background-color:#B1D7E9;
}

#footer_box_lighter {
	position: absolute;
	top: 10px;
	left: 190px;
	width: 340px;
	height: 20px;
	background-color:#B1D7E9;
	color:#FFFFFF;
	font-weight:bold;	
	padding-top: 7px;	
}

#header_box_darker {
	position: absolute;
	top: 10px;
	left: 540px;
	width: 120px;
	height: 82px;
	background-color:#5CABD1;
}

#footer_box_darker {
	position: absolute;
	top: 10px;
	left: 540px;
	width: 120px;
	height: 27px;
	background-color:#5CABD1;
}

#header_box_contact {
	position: absolute;
	top: 10px;
	left: 670px;
	width: 120px;
	height: 82px;
	background-color: #83BFDC;
}

#footer_box_right {
	position: absolute;
	top: 10px;
	left: 670px;
	width: 120px;
	height: 27px;
	background-color: #83BFDC;
}

.syndicate {
	margin-top: 6px;

}

#header_spacer {
	height: 79px;
}

#footer_spacer {
	height: 58px;
}

#menu_container {
	margin-top:10px;
	height: 41px;
}

#menu_container ul{
	/*
	Important to override margin and padding so moz and ie are consistent
	*/
	margin: 0px 0px 0px 10px; 
	padding: 0px;
}


#menu_container li{
	list-style-type:none;
	list-style:none;
	display:inline;
}

#menu_container a {
	border: 1px solid #D8EBF3;
	text-align:center;
	color:#666666;
	font-family: Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	padding: 3px 20px 4px 20px;
	margin: 0px 6px 0px 0px;
	text-decoration:none;
}

#menu_container a:hover{
	background-color: #F7FBFD;	
	border: 1px solid #5CABD1;
	text-decoration:underline;
}

.mainlevel {
	width: 160px;
	display:block;
	border: 1px solid #D8EBF3;
	color:#666666;
	font-family: Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size:12px;
	padding: 3px 0px 4px 10px;
	margin: 0px 0px 6px 0px;
	text-decoration:none;
}

.mainlevel:hover{
	background-color: #F7FBFD;	
	border: 1px solid #5CABD1;
	text-decoration:underline;
}

#homepage_graphic {
	border: 1px solid #D8EBF3;
	margin: 0px 10px 10px 10px;
}

#homepage_text {
	padding: 0px 10px 0px 10px;
}

.padded_10 {
	padding: 10px;
}

.homepage_box_projects {
	height: 200px;
	background-color:#E0F0F8;
	background-image:url(../images/homepage_arrow_blue.gif);
	background-position: top right;
	background-repeat:no-repeat;
	border-bottom: 1px solid #B8DDEF;
	border-right: 1px solid #B8DDEF;
}

.homepage_box_news {
	height: 200px;
	background-color:#E0F0F8;
	background-image:url(../images/homepage_arrow_blue.gif);
	background-position: top right;
	background-repeat:no-repeat;
	border-bottom: 1px solid #B8DDEF;
	border-right: 1px solid #B8DDEF;
}

.homepage_box_webmail {
	height:200px;
	background-color:#E0F0F8;
	background-image:url(../images/homepage_arrow_blue.gif);
	background-position: top right;
	background-repeat:no-repeat;
	border-bottom: 1px solid #B8DDEF;
	border-right: 1px solid #B8DDEF;
}

#webmail_login input {
/*	background-color: #F2FFE6;*/
	border: 1px solid #B8DDEF;
}

#submit {
	margin-top: 5px;
	background-color: #B8DDEF;
	border: 1px solid #B8DDEF;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;	
	border-bottom: 1px solid #7EC1E2;
	border-right: 1px solid #7EC1E2;	
}

.contentheading {
	font-size:14px;
	font-weight:bold;
}

.componentheading {
	font-size:14px;
	font-weight:bold;
	margin-bottom: 20px;
}

.contentpaneopen {
	width: 100%;
}

.coloured_box_title {
	width: 100%;
	font-size:12px;
	font-weight:bold;
	padding: 8px 0px 7px 5px;
	border-bottom: 3px solid white;
}

.coloured_box_text {
	padding: 5px;
}

#partners {
	padding: 10px;
}

#areascovered {
	padding: 10px;
}

.back_button {
	display: none;
}

#content a {
	text-decoration:underline;
}

.businessnetworkinglogo {
	width: 240px;
	text-align: center;	
}

#clientstable {
	text-align: center;
	width: 100%;
}

.wessex_networks_logo_box {
	width: 170px;
	height: 80px;
	border: 1px solid #D8EBF3;
	background-color:#FFFFFF;
}

#content ul {
	padding: 0px;
	margin-left: 15px;
}

#content li {
	margin-bottom: 3px;
}

.latestnews {
	list-style:none;
	list-style-type:none;
	margin: 0px 0px 0px -5px;
	padding: 0px;
}

#graphic_sidebar {
	text-align:center;
	float:right;
	width: 211px;
	padding-left: 0px;
}

.generic_table {
}

.generic_table_header_cell {
	background-color: #B1D7E9;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
}

.generic_table_cell {
	background-color: #DFEFF7;
	text-align:center;
}